.Title {
	color: #F1D104;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
}
.Heading {
	color: #F1D104;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
}
.Copy {
	color: #FFFFCC;
	font-family: Arial;
	font-size: 11px;
	line-height: 1em;
	text-decoration: none;/**/
}
.Copy:link {
	color: #F1D104;
	text-decoration: none;
}
.Copy:hover {
	color: #F1D104;
	text-decoration: underline;
}
.Copy:active {
	color: #F1D104;
	text-decoration: underline;
}
.Copy:visited {
	color: #F1D104;
	/*text-decoration: none;*/
}
.CopySmall {
	color: #F1D104;
	font-family: Arial;
	font-size: 10px;
	line-height: 1.0em;
}
.PicCaption {
	color: #CCCCCC;
	font-family: Arial;
	font-size: 10px;
	line-height: 1.0em;
}

